Retrieve a user group

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Zerion Identity MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp"
  }
}

Close
GET /userGroups/{user_group_id}

Path parameters

  • user_group_id string Required

    id of the user group

Responses

  • 200 */*

    OK

    Hide response attributes Show response attributes object
    • created_date string
    • description string Required
    • id string Required
    • modified_date string
    • name string Required
    • profile_id number
    • server_id string
    • type string Required
    • used_as string
    • users array Required
GET /userGroups/{user_group_id}
curl \
 --request GET 'https://identity.zerionsoftware.com/v1/userGroups/self' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "created_date": "string",
  "description": "string",
  "id": "string",
  "modified_date": "string",
  "name": "string",
  "profile_id": 42.0,
  "server_id": "string",
  "type": "string",
  "used_as": "string",
  "users": []
}